a:link, a:visited {
	font: bold 11px/13px arial; 
	color:#B66F00; 
	text-decoration:none}

a:hover { 
	text-decoration: underline }

#link {
	font: bold 11px/13px arial; 
	color:#B66F00 }

h1   { 			/*openline*/
	position:absolute; 
	left:20px; 
	top:2px; 
	width:220px;
	font-size:7px; 
	line-height:10px; 
	letter-spacing:2px; 
	font-family: verdana; 
	text-decoration: none; 
	color: #ECE2D5;
	z-index:0  }

#k { 			/*keskmine veerg*/ 
	position:absolute; 
	left:181px; 
	top:219px; 
	width:410px; 
	font: normal 11px verdana; 
	z-index:5; 
	margin-bottom: 15px;
	color: #111100 }

#z {
	position:absolute; 
	left:300px; 
	top:200px; 
	font: bold 10px verdana;
	letter-spacing: 7px;
	color: #DD8803 }

#az { 		/*autori slogan*/
	font: bold 10px verdana;
	color: #DD8803 }

#iz {
	font: bold 10px verdana;
	text-align: right;
	letter-spacing: 7px;
	color: #DD8803 }

#h {
	font: normal 0px/0px verdana;
	color: #fffff6 }

h2 { 			/*pealkiri*/
	font:bold 21px/21px arial;
	color: #EE9802; 
	margin:0px;
	position:relative;
	left:-2px;
	padding:0px }

h3 { 			/*catch3*/
	position:absolute; 
	left:40px; 
	top:32px; 
	width:240px;
	font:0px/0px verdana; 
	text-decoration: none; 
	color: #C1B173;
	z-index:0 }

#cts { position: absolute; 
	left: 250px; top: 90px;	width: 630px; 	
	font: normal 2px/4px verdana;	
	color: #fefbf0 } 

#cts a {font: normal 2px/4px verdana; 
	color: #fefbf0 }

p {
	margin: 0px;
	padding: 0px; }

#s { 			/*sissejuhatus*/ 
	font:bold 12px verdana;
	color: #8C3800;
	margin-top:7px }

#j { 			/*juhend*/
	font: bold 10px arial;
	letter-spacing: 0px; 
	color:#AA6200; }

#cd { 			/*kommentaari kuupäev*/
	float: right;
	margin-right: 3px;
	font: bold 10px arial;
	letter-spacing: 0px; 
	color:#AA6200; }

#c { 			/*kommentaar*/
	background: url(graaf/comment.gif) repeat-x 0px -5px;
	padding-top:1px;
	margin-bottom:15px  }

#ca { 			/*kommentaari autor*/
	font: bold 11px/13px arial;
	color: #BBA787;
	margin-bottom: 5px;   }

#r { 			/*parem veerg*/
	margin:0px;
	position:absolute; 
	left:605px; top:160px;
	background-repeat : no-repeat;
	z-index:3 }

#vasak { 
	margin:0px;
	position:absolute; 
	left:8px; top:183px;
	background-repeat : no-repeat;
		z-index:3 }

#nht, #nht a:link, #nht a:hover, #nht a:visited, #nht a:active {
	font: normal 0px/0px verdana;
	color:#fefbf0 } 

#new {
	width:155px;
	padding: 0px 0px 5px 4px;
	color:#000000 }

#new a:hover { 
	background-color:#fff9e4;
	text-decoration:none }

#ik {
	width:400px;
	border: dashed 1px #B99375;
	padding: 2px 2px 4px 3px;
	margin: 0px 0px 5px 0px;
	color:#000000 }

#ik a:hover { 
	background-color:#fff9e4;
	text-decoration:none } 

#ikl {
	font: normal 11px/14px verdana;
	color: #000000; }

#iill {
	border: solid 1px #aaaaaa;
	float: left;
	margin-right: 3px;
	margin-top: 2px; }

#iilr {
	border: solid 1px #aaaaaa;
	float: right;
	margin-left: 3px;
	margin-top: 2px; }

#ml {
	color:#000000;
	font: normal 10px/12px verdana }

#vp {
	float:right;
	width:200px;	
	margin:0px 4px 3px 5px }

#vv {
	float:left;
	width:200px;	
	margin:0px 5px 3px 0px }

#a { 			/*pildiallkiri*/ 
	font: italic 10px verdana;
	padding-left:4px;
	color: #000000 }

#spa {
	position:relative;
	left:-5px; top:5px;
	padding:4px;
	margin-bottom:7px;
	border:1px solid #D5AF87; }

#pst { 
	margin: 5px 0px 4px 50px;
	width: 90px;
	text-align: right }

#pst a:link, #pst a:hover, #pst a:visited {
	font: normal 10px/10px verdana;
	color: #C1A177;
	text-decoration:none; }

#rs {
	position: relative;
	top: -12px; left: 12px}

#rs a:link, #rs a:hover, #rs a:visited {
	font: normal 9px/9px verdana;
	color: #C1A177;
	text-decoration:none; }

#b {
	width: 160px;
	margin: 0px 0px 5px 4px;}

#b a:link, #b a:visited {
	font: normal 10px/12px verdana;
	color: #C1A177;
	text-decoration:none; }

#b a:hover {
	background-color:#fff9e4;
	text-decoration:none }

#bc {
	margin-top: 3px; }

#pa {			/*pildiäär*/ 	
	padding:4px;
	border:1px solid #D5AF87; }

#clear { 			/*vabasta joondumistest*/ 
	clear:both }

body   { 
	font: 11px verdana; 
	color: #111100;
	margin:0px;
	background-repeat : no-repeat;
	scrollbar-face-color:fffff8;
    scrollbar-shadow-color:ffffff;
    scrollbar-highlight-color:ffffff;
    scrollbar-3dlight-color:#f0d593;
    scrollbar-darkshadow-color:#f0d593;
    scrollbar-track-color:fffff8;
    scrollbar-arrow-color:#f0d593; 
	background:#fffff6 url('graaf/bg.gif'); 
	overflow:auto }

table, td {
	border-spacing:0;
	border-padding:0; 
	font: 11px verdana; 
	color: #111100;
	margin:0px;
	background-repeat : transparent no-repeat }

#logo {
	position:absolute;
	top:7px; left:12px;
	z-index:1;
	width:744px;
	height:289px;
	background:url('graaf/logo.gif') } 

#muljehaldjad { 
	position:absolute; 
	left:400px; top:155px;
	width:190px;
	height:43px; 
	background:url('graaf/muljehaldjad.gif') }

#cmps {
	background:url('graaf/cmps.gif') center no-repeat;
	clear: both;
	margin-top: 30px;
	width: 400px; }

#cj {
	font: bold 10px arial;
	letter-spacing: 0px; 
	color:#AA6200;
	text-align:center }

#cn {
	width:155px;
	padding: 2px 2px 2px 2px;
	color:#000000 }

#cc {
	width:40px }
	
		

#slog   { 
	position:absolute; 
	left:25px; top:123px;
	font-family: verdana; 
	font-size: 11px;   
	color:#ffffff;
	font-weight: normal; 
	z-index:2  }

#aeg   { 
	position:absolute; 
	left:25px; top:123px; width:720px;
	text-align: right;
	font-family: normal 11px verdana; 
	color:#B99375; 
	z-index:2 }

#login {
	position:absolute; 
	left:395px; top:89px; width:330px;
	text-align: right;
	font-family: verdana;
	z-index:5; } 

#index {
	position:absolute; 
	left:5px; top:9px; width:330px; height: 120px;
	z-index:5; } 

#uus, #uus a:link, #uus a:visited { 
	position:absolute; 
	left:110px; top:147px; width:80px; height:40px;
	font:normal 10px/11px verdana; 
	z-index:2; 
	font:normal 10px/11px verdana;
	text-align: center }

.z {
	margin:4px 0px 2px 0px;
	width:145px; height:19px;
	padding: 2px 0px 0px 15px;
	font: bold 14px/14px arial; 
	color:#ffffff;
	text-decoration:none } 

.z a:hover, .z a:link, .z a:visited, .z a:active {
	font: bold 14px/14px arial; 
	color:#ffffff;
	text-decoration:none } 

#toim {
	font: normal 10px verdana;
	border: solid 1px #B99375; 
	margin:3px 0px 5px 0px;
	clear: both; 
	padding:1px 5px 2px 10px; 
	width: 214px; }

#toim a:link, #toim a:visited {
	font: bold 10px verdana; }  


#z100 {
	background: url(graaf/z/100.gif) no-repeat } 

#z200 {
	background: url(graaf/z/200.gif) no-repeat } 

#z300 {
	background: url(graaf/z/300.gif) no-repeat } 

#z400 {
	background: url(graaf/z/400.gif) no-repeat } 

#z500 {
	background: url(graaf/z/500.gif) no-repeat } 

#z600 {
	background: url(graaf/z/600.gif) no-repeat }

#z700 {
	background: url(graaf/z/700.gif) no-repeat }

#z800 {
	background: url(graaf/z/800.gif) no-repeat }

#z900 {
	background: url(graaf/z/900.gif) no-repeat }

#z1000 {
	background: url(graaf/z/1000.gif) no-repeat }

#z1100 {
	background: url(graaf/z/1100.gif) no-repeat }

input { 
	border:1px solid #B99375;  
	background: 0 ; 
	height: 17px; 
	font: 11px verdana; 
	vertical-align:middle;}

textarea { 
	border:1px solid #B99375; 
	background: 0 ; 
	font-size : 11px; 
	font-family : verdana; 
	overflow:auto;
	scrollbar-face-color:fffff8;
    scrollbar-shadow-color:ffffff;
    scrollbar-highlight-color:ffffff;
    scrollbar-3dlight-color:#f0d593;
    scrollbar-darkshadow-color:#f0d593;
    scrollbar-track-color:fffff8;
    scrollbar-arrow-color:#f0d593;  }

#submit { 
	border: solid 1px #B99375;  
	background: #f5e4bc; 
	font: normal 9px verdana; 
	height:17px 
	align:center;
	vertical-align:middle;
	padding-bottom:4px }

#subtop { 
	border: solid 1px #B99375;  
	background: #f5e4bc; 
	font: normal 9px verdana; 
	height:17px 
	align:center;
	vertical-align:middle;
	margin-top: 4px;
	padding-bottom:4px }

#drop { 
	border-style:solid; 
	border-width:1px; 
	background-color:#FBF7EF; 
	font-size : 9px; 
	font-family : verdana; 
	border-color:#B99375; 
	height:10px 
	align:center;
	vertical-align:middle;
	padding-bottom:0px;
	font-weight: normal }

.sissejuhatus {
	font:bold 12px verdana;
	color: #8C3800 } 

.alapealkiri {
	font: bold 12px verdana;
	color: #AB874F;}

.sisutekst {
	font: normal 11px verdana;
	color: #000000; } 

.autor {
	font: normal 10px/12px verdana;
	color: #49472E;}

.pildiallkiri {	
	font: italic 10px/12px verdana;
	color: #7A5232; }

#laeg {
	position:absolute; 
	top: 0px; left:530px; 
	font: normal 10px verdana; 
	color: #E9E3D1 }